Upgrade from 4.5.11 to 5.0.0 fails with message "I can't upgrade version 4.5.11_GA"

Printable View